Subject: Re: General purpose serial PCI driver available for testing

From: Otto Moerbeek <[email-masked]>
Date: Tue, 24 Aug 1999 07:47:55 +0200

Hi to you all,

I new version of the serial driver PCI patch is available at my little
site <http:///people.a2000.nl/omoerbe/>. It fixes a stupid bug related
to PCI base address masking.

Regards,
Otto
-- 
Otto Moerbeek
[email-masked]

--GAC19404.935596885/motgate.mot.com--

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]